(TeX-add-style-hook
 "wallcalendar-code"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("memoir-article" "11pt" "oneside") ("memoir" "11pt" "oneside")))
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("xcolor" "cmyk") ("microtype" "final" "babel=true")))
   (TeX-run-style-hooks
    "latex2e"
    "memoir-article"
    "memoir-article11"
    "local"
    "pgfopts"
    "calc"
    "memoir"
    "memoir11"
    "nag"
    "xcolor"
    "graphicx"
    "eso-pic"
    "ccicons"
    "multicol"
    "wasysym"
    "pdftexcmds"
    "etoolbox"
    "luacode"
    "xcoffins"
    "microtype"
    "tikz")
   (TeX-add-symbols
    '("parseYearEvents" ["argument"] 0)
    '("parseMonthEvents" ["argument"] 0)
    '("MonthPage" ["argument"] 1)
    '("SetEvents" ["argument"] 3)
    '("SetQuote" ["argument"] 2)
    '("SetCalendar" ["argument"] 1)
    '("SetPhoto" ["argument"] 1)
    '("placeholder" ["argument"] 2)
    '("monthName" 1)
    '("monthToNum" 1)
    '("plannerLandscapeDateDayFormat" 1)
    '("parseMonthMarksNoteUsing" 1)
    '("parseMonthMarksDayTextMonthUsing" 2)
    '("parseMonthMarksDayTextUsing" 1)
    '("parseMonthMarksDayTextMonth" 1)
    '("txt" 1)
    '("SetTxt" 2)
    '("plannerMoonFormat" 1)
    '("strcmpblank" 3)
    "theMonthName"
    "StarMark"
    "NoteStarMark"
    "KiteMark"
    "NoteKiteMark"
    "NewMoon"
    "FirstQuarter"
    "FullMoon"
    "LastQuarter"
    "plannerMoonSize"
    "monthMarkFmt"
    "symbolSpace"
    "symbolSeparator"
    "parseMonthMarksDayText"
    "parseMonthMarksNote"
    "monthFmt"
    "yearFmt"
    "dayLetterFmt"
    "dayTextFmt"
    "quoteFmt"
    "headingFmt"
    "calendarFmt"
    "eventsFmt"
    "fullPageFmt"
    "tikzMonthCalendar"
    "smallLandscapeFmt"
    "gridRows"
    "gridLines"
    "n"
    "plannerPortraitMonthFmt"
    "plannerPortraitDayFmt"
    "plannerLandscapeDateDayFont"
    "plannerLandscapeDayFont"
    "plannerLandscapeMonthFont"
    "plannerLandscapeMonthFmt"
    "plannerLandscapeDayFmt"
    "plannerLandscapeBeginDayScopeHook"
    "plannerGridMonthFont"
    "plannerGridDateDayFont"
    "plannerGridNotesFont"
    "plannerGridDayFont"
    "plannerGridYearNumberFont"
    "plannerGridYearNumberFmt"
    "plannerGridMonthFmt"
    "plannerGridDayFmt"
    "plannerGridDateDayFmt"
    "plannerGridNotesFmt"
    "plannerGridBeginDayScopeHook"
    "plannerMarksDayTextCSV"
    "plannerMarksNoteCSV"
    "plannerMarkDefaultsCsv"
    "plannerEvents"
    "YearPlannerPortrait"
    "YearPlannerLandscape"
    "YearPlannerLandscapeGrid"
    "YearPlannerLandscapeGridPage"
    "LoadTranslations"
    "eIdx"
    "eMaxIdx"
    "eMark"
    "eIsoDate"
    "eYear"
    "eMonth"
    "eMonthShort"
    "eDay"
    "eDayText"
    "eNote"
    "dayLetterColor"
    "l"
    "daylabelcolor")
   (LaTeX-add-labels
    "sec:org96389a7"
    "sec:org45bc02b"
    "sec:org29781fd"
    "sec:org2ebd68a"
    "sec:orgf63949e"
    "sec:org1544dc5"
    "sec:org2d3abb2"
    "sec:orge07ee5a"
    "sec:orgd636a69"
    "sec:org281ee7a"
    "sec:orgf70f7fe"
    "sec:org215fe38"
    "sec:org4c3f5ae"
    "sec:orge5d42f4"
    "sec:org198eca9"
    "sec:orgbfbfe40"
    "sec:orgfc6858a"
    "sec:orgd6a2f68"
    "sec:org9996966"
    "sec:org412e39a"
    "sec:orgab06397"
    "sec:org3b4e036"
    "sec:org9c1a6a1"
    "sec:orgb28c6c4"
    "sec:org711444c"
    "sec:orgcb9bf42"
    "sec:org8981ab6"
    "sec:org4aef638"
    "sec:org6c9c7a1"
    "sec:orgde29618"
    "sec:org6cd54c1"
    "sec:org5f9e367"
    "sec:org396a316"
    "sec:org3b370cc"
    "sec:orgb89e36b"
    "sec:org24e0024"
    "sec:orgcf04e30"
    "sec:orga2e07dc"
    "sec:org2e41aed"
    "sec:orga58446b"
    "sec:orgbe4e6d6"
    "sec:orgab25392"
    "sec:org7522fd9"
    "sec:orge4db85d"
    "sec:orge713968"
    "sec:org28b2a27"
    "sec:orge5a9400"
    "sec:orgf5b7748"
    "sec:orgf57fc27"
    "sec:org4335a91"
    "sec:org66a8015"
    "sec:orgec90d96"
    "sec:org19590f3"
    "sec:org11161c1"
    "sec:orgcdfd5b1"
    "sec:orgfa049f6"
    "sec:orgd581032"
    "sec:orgcdcedfd"
    "sec:orgf62996c"
    "sec:orga66f8a7"
    "sec:org8b1a47f"
    "sec:orgfa12564"
    "sec:org4ba160c"
    "sec:org20ae9c5"
    "sec:org9d1f8e2"
    "sec:org7b7858d"
    "sec:org3b7f33a"
    "sec:orgf40f335"
    "sec:orge85789c"
    "sec:orga6a744a"
    "sec:orgdf6c24d"
    "sec:org69cdabb"
    "sec:orgdfb1023"
    "sec:org64a6ea5"
    "sec:orgf7b001f"
    "sec:orgce2473c"
    "sec:org772519b"
    "sec:org9ce89e8"
    "sec:org3563e80"
    "sec:org8f36044")
   (LaTeX-add-counters
    "verticalCount")
   (LaTeX-add-lengths
    "calPaperWidth"
    "calPaperHeight"
    "dayTextXshift"
    "dayTextYshift"
    "markNumberAbove"
    "markNumberRight"
    "markDayTextAbove"
    "markDayTextRight"
    "plannerLandscapeDayXShift"
    "plannerLandscapeMonthYShift"
    "plannerGridColXShift"
    "plannerGridRowYShift"
    "plannerGridCalendarWidth"
    "plannerGridCalendarHeight"
    "plannerGridDayHeadingsHeight"
    "plannerGridMonthNamesWidth"
    "plannerGridNotesHeight")
   (LaTeX-add-xcolor-definecolors
    "textbody"
    "gold"
    "darkgold"
    "orangegold"
    "gridcolor"
    "weekday"
    "weekend"
    "mooncolor"
    "datenum"
    "plannerdatenum"
    "quote"
    "notes"
    "pagebgcolor"
    "photo-frame"
    "quote-frame"
    "heading-frame"
    "calendar-frame"
    "events-frame"
    "calendarbg"
    "varnishmask"))
 :latex)

